Subject: DOMINGO 25 Antena 3 15:30 THE WONDERS
From: sesaga@...
To: [email-masked]
Date: Fri, 23 Mar 2001 17:32:23 -0000

Se repite hasta la nausea la canción &quot;That thing you do&quot;, lo único 
que puede pasar a la historia de esta película, y se repite hasta la 
nausea porque seguramente Tom Hanks no tiene nada más interesante que 
contar, en éste descorazonador debut como director. Aburrida como muy 
pocas.